package cn.ey.biz.module.system.enums.permission;

import lombok.AllArgsConstructor;
import lombok.Getter;


/**
 * 功能角色 数据角色区分
 */
@Getter
@AllArgsConstructor
public enum RoleTypeDistinctionEnum {

    /**
     * 功能角色
     */
    ROLE("1"),

    /**
     * 数据角色
     */
    DATA_ROLE("2");

    private final String type;
}
